agent_id: cdn-optimizer
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: P-Thread
purpose: Configure and optimise CDN for Genesis web assets; cache rules, purge on deploy, performance reporting
status: ready
created: 2026-02-24
